Raleigh Reloaded GTK Theme
==========================
![GTK-2.24](https://img.shields.io/badge/GTK%2B2.24-yes-brightgreen.svg)
![GTK-3.0](https://img.shields.io/badge/GTK%2B3.0-no-red.svg)
![GTK-3.20](https://img.shields.io/badge/GTK%2B3.20-yes-brightgreen.svg)
[![License](https://img.shields.io/badge/license-GPLv2-blue.svg)](/LICENSE.md)

This is a `GTK-3.20` theme aiming to revive the classic `Raleigh` theme.  It is a minimal theme written from scratch completely.  For that reason, some elements may be unstyled and therefore look ugly.

This theme has been developed on `Debian` with `Mate Desktop` and tested on most of the default-installed applications and on `gtk3-widget-factory` and the [`A Widget Factory`](https://github.com/valr/awf) as well.  On the contrary, this theme was not tested on another desktop environments.  If you are interested in extending support to any other desktop environment, do not create a feature request but implement it and send me a pull request to merge.


Notes on Compatibility
----------------------
* The theme does support `GTK-2.0` and `GTK-3.20` but not the older `GTK-3.*` versions.
* The same widgets are rendered in different ways in `GTK-2.0` and `GTK-3.0`. Therefore, it is not possible to tune all the `GTK-3.0` elements to be absolutely the same like corresponding elements from `GTK-2.0`.


Licensing notice
----------------
This software is released under the [GPLv2 License](LICENSE.md).
